
VPATH += $(USER_IR_DIR)/Src
INCLUDES += -I$(USER_IR_DIR)/Inc

OBJ_USER_IR_C = $(wildcard $(USER_IR_DIR)/Src/*.c)
OBJ_USER_IR_C_NODIR = $(notdir $(OBJ_USER_IR_C))
OBJ_USER_IR_C_O = $(OBJ_USER_IR_C_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_USER_IR_C_O)
